libqtcore4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb


Advertisement

Description

libqtcore4-perl - perl bindings for the Qt Core library

Property Value
Distribution Mint 17.3
Repository Mint Import amd64
Package name libqtcore4-perl
Package version 4.14.2
Package release 0ubuntu1~ubuntu14.04~ppa1
Package architecture amd64
Package type deb
Installed size 901 B
Download size 172.25 KB
Official Mirror packages.linuxmint.com
This package contains perl bindings for the Qt Core library.
It enables the use of Qt applications written in perl. For more details
see the libqtcore4 package.
This Package is part of the PerlQt module.

Alternatives

Package Version Architecture Repository
libqtcore4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb 4.14.2 i386 Mint Import
libqtcore4-perl - - -

Requires

Name Value
libc6 >= 2.14
libgcc1 >= 1:4.1.1
liblist-moreutils-perl -
libperl5.18 >= 5.18.2
libqt4-network >= 4:4.5.3
libqtcore4 >= 4:4.7.0~beta1
libqtgui4 >= 4:4.5.3
libsmokebase3 >= 4:4.13.97
libsmokeqtcore4-3 >= 4:4.13.97
libstdc++6 >= 4.1.1
perl >= 5.18.2-2ubuntu1
perlapi-5.18.2 -

Download

Type URL
Binary Package libqtcore4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb
Source Package perlqt

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libqtcore4-perl deb package:
    # sudo apt-get install libqtcore4-perl

See Also

Package Description
libqtdbus4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb perl bindings for the Qt Dbus library
libqtdeclarative4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb perl bindings for the Qt Declarative library
libqtgui4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb perl bindings for the Qt Gui library
libqthelp4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb perl bindings for the Qt Help library
libqtnetwork4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb perl bindings for the Qt Network library
libqtopengl4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb perl bindings for the Qt OpenGL library
libqtruby4shared-dev_4.13.97-0ubuntu1~ubuntu14.04~ppa4_amd64.deb internal library for Qt 4 Ruby bindings -- development
libqtruby4shared2_4.13.97-0ubuntu1~ubuntu14.04~ppa4_amd64.deb internal library for Qt 4 Ruby bindings
libqtscript4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb perl bindings for the Qt Script bindings
libqtsql4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb perl bindings for the Qt Sql library
libqtsvg4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb perl bindings for the Qt Svg library
libqttest4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb perl bindings for the Qt Test library
libqtuitools4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb perl bindings for the Qt UiTools library
libqtwebkit4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb perl bindings for the Qt Webkit library
libqtxml4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb perl bindings for the Qt Xml library
Advertisement
Advertisement